Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
ScratchEvidence Member List

This is the complete list of members for ScratchEvidence, including all inherited members.

Clear(const INT_CLASS class_template) | ScratchEvidence |
ClearFeatureEvidence(const INT_CLASS class_template) | ScratchEvidence |
feature_evidence_ | ScratchEvidence |
NormalizeSums(INT_CLASS ClassTemplate, inT16 NumFeatures, inT32 used_features) | ScratchEvidence |
proto_evidence_ | ScratchEvidence |
sum_feature_evidence_ | ScratchEvidence |
UpdateSumOfProtoEvidences(INT_CLASS ClassTemplate, BIT_VECTOR ConfigMask, inT16 NumFeatures) | ScratchEvidence |